1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem MgCamd 1.35a

Dieses Thema im Forum "CS MGcamd" wurde erstellt von ZiM001, 29. Januar 2012.

  1. ZiM001
    Offline

    ZiM001 Newbie

    Registriert:
    30. November 2011
    Beiträge:
    5
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Guten Abend,

    ich hätte ein kleines Problem. Ich benutze zurzeit den Emulator mgcamd 1.35a für cs, was auch soweit funktioniert.
    Ich habe aber noch ein paar Karten (Sky (S02) und schwarze HD+). Und die laufen nicht mit diesem Emulator.
    Ich habe schon gesucht aber irgendwie nichts brauchbares gefunden. Ich weiss einfach man braucht
    irgendwie einen 2. Emulator wie NewCS oder Oscam, aber hab kein Plan wie ich das einrichten soll. Ich habe
    eine DreamBox 800 HD se und das Betriebsystem NewNigma2 3.2.1.

    Bitte um Hilfe!


    Mit freundlichen Grüssen, zim001


    PS: Bitte schreibt nicht sowas, wie "nimm doch CCcam", ich weiss schon
    warum ich mgcamd nehme.
     
    Zuletzt bearbeitet: 30. Januar 2012
    #1

Diese Seite empfehlen